
/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste Vervagingsradiusbredte hier in."; ObjectID = "805"; */
"805.ibShadowedToolTip" = "Voer de gewenste Vervagingsradiusbredte hier in.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de horizontale offset in van het object tot de schaduw. Negatieve waarden zetten de offset naar links."; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Voer de horizontale offset in van het object tot de schaduw. Negatieve waarden zetten de offset naar links.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de verticale offset in van het object tot de schaduw. Negatieve waarden zetten de offset naar boven."; ObjectID = "807"; */
"807.ibShadowedToolTip" = "Voer de verticale offset in van het object tot de schaduw. Negatieve waarden zetten de offset naar boven.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste waarde van de opaciteit in (0 % = transparant)."; ObjectID = "808"; */
"808.ibShadowedToolTip" = "Voer hier de gewenste waarde van de opaciteit in (0 % = transparant).";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Stelt vulkleur van de schaduw in."; ObjectID = "812"; */
"812.ibShadowedToolTip" = "Stelt vulkleur van de schaduw in.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "814"; */
"814.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Vulkleur:"; ObjectID = "815"; */
"815.title" = "Vulkleur:";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "817"; */
"817.title" = "0.00%";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "818"; */
"818.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "819"; */
"819.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "820"; */
"820.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Vervagingsradius:"; ObjectID = "821"; */
"821.title" = "Vervagingsradius:";

/* Class = "NSTextFieldCell"; title = "X-offset:"; ObjectID = "822"; */
"822.title" = "X-offset:";

/* Class = "NSTextFieldCell"; title = "Y-offset:"; ObjectID = "824"; */
"824.title" = "Y-offset:";

/* Class = "NSTextFieldCell"; title = "Opaciteit:"; ObjectID = "827"; */
"827.title" = "Opaciteit:";
